<?xml version="1.0"?>

<beans xmlns="http://www.springframework.org/schema/beans" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" default-destroy-method="destroy" default-init-method="afterPropertiesSet" xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-3.0.xsd">
	<bean id="com.liferay.docs.insult.service.InsultLocalService" class="com.liferay.docs.insult.service.impl.InsultLocalServiceImpl" />
	<bean id="com.liferay.docs.insult.service.persistence.InsultPersistence" class="com.liferay.docs.insult.service.persistence.InsultPersistenceImpl" parent="basePersistence" />
</beans>